swf_shapefillsolid
swf_shapelineto
SWF Functions
PHP Manual

# swf_shapelinesolid

(PHP 4)

swf_shapelinesolid — Set the current line style

### Description

void swf_shapelinesolid ( float `$r` , float `$g` , float `$b` , float `$a` , float `$width` )

Sets the current line style to the given color and width.

### Parameters

`r`

  Red value

`g`

  Green value

`b`

  Blue value

`a`

  Alpha value

`width`

  The line width. If 0.0 is given then no lines are drawn.

### Return Values

No value is returned.

swf_shapefillsolid
swf_shapelineto
SWF Functions
PHP Manual